#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-7SH6eOEzKq45HMX5HtkmUA
key:                  vector-instances-3.4-7SH6eOEzKq45HMX5HtkmUA
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  d4b66859bc112c875ec7f6edbf394de7
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-7SH6eOEzKq45HMX5HtkmUA
depends:
    base-4.15.0.0 comonad-5.0.8-ICbo0KzVh7C3UaaMEUo8A9
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    keys-3.12.3-C3ZjNBqyQl4K65MIfys3sY
    pointed-5.0.2-6wH6QYCAHy2IftsJWqCicR
    semigroupoids-5.3.5-1KqOyQUo73K39xav9EUPfS
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

